ingress:
  enabled: true
  annotations:
    acme.cert-manager.io/http01-edit-in-place: "true"
    cert-manager.io/cluster-issuer: letsencrypt-prod
    kubernetes.io/ingress.class: haproxy
  hosts:
    - host: ${hostname}
      paths:
        - path: /
          pathType: Prefix
  tls:
    - hosts:
        - ${hostname}
      secretName: zammad-tls
zammadConfig:
  elasticsearch:
    reindex: false
